Subject: [bug#49713] [PATCH 3/3] gnu: Add prusa-slicer.

From: Ivan Gankevich <[email-masked]>
Date: Tue, 21 Sep 2021 01:17:46 +0300

>I'd argue that fixing the CMakeLists also falls into snippet territory,
>as it's directly related to unbundling.

Agreed. Moved the code to the snippet.

>Could this be done with substitute* as for the other packages?  If not,
>we should group those options under a sufficiently explanatory comment.
>Also, there's little need to explicitly enable things that would
>already be enabled by default, let's keep the list of flags small and
>understandable :)

Enabled all “low-hanging fruits” and added the comment explaning that
these are tests depedencies.

>When you send v3, please do all patches in one go and also specify --
>reroll-count, as that's easier on mumi.

I hope I did it right :-)

Regards,
Ivan